html {
	margin: 0;
	padding: 0;
	width: 1000px;
	scrollbar-track-color: silver; 
	scrollbar-face-color: #F9D9A3; 
	scrollbar-highlight-color: color; 
	scrollbar-3dlight-color: black; 
	scrollbar-darkshadow-color: black; 
	scrollbar-shadow-color: purple; 
	scrollbar-arrow-color: #55441C;
	background: #F0F8FF repeat-x;
	clear: none;
	padding-top: 50px;
	}

body {
	width: 1000px;
	font: normal normal normal x-small Verdana;
	margin: 0;
	height: auto;
	padding: 0;
	text-align: left;
	
	
}
#kontejner {
	width: 1000px;
	margin: 0;
	background-image: url(foto/pozadi1.jpg);
	
	
	
}
#hlava {
	width: 1000px;
	height: 200px;
	background-image: url(foto/hlavicka.jpg);
	border: thin solid #DCDCDC;
	
	}


#menu {
	width: 198px;
	height: 1350px;
   float: left;
	clear: none;
	text-align: left;
	background-image: url(foto/menu.jpg);
	border-left: thin solid #DCDCDC;
	border-top: thin solid #DCDCDC;
	
	}

#telo {
	width: 800px;
	
	background-color: #B38F00;
	overflow: auto;
	height: 1350px;
	background-image: url(foto/pozadi1.jpg);
	float: right;
	border-right: thin solid #DCDCDC;
	
	}

	
#paticka {
	clear: both;
	height: 20px;
	margin: -1px 0 0 0; 
	width: 1000px;
	background-color: #DEB887;
	border: medium solid #DCDCDC;
	text-align: center;
}

	
h4 {
	margin: 15px;
}


li {
	margin: 15px;
	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	
}

table {
	margin: 15px;
}


}
h1 {
	
	font-family: "Arial Black";
	text-align: center;
}
h2 {
	margin-left: 15px;
}

p {
	margin-left: 15px;
	margin-right: 20px;
	font-style: normal;
	font-family: Arial;
	font: normal normal normal 15px/normal Arial;;
	
}
img {
	margin: 5px 20px;
	text-align: center;
}

h3 {
	margin: 15px;
}
.nastred {
	margin-left: 25%;
}
.menustred {
	margin-left: 15%;
}


#tlacitko 
{ 
width: 198px; 
padding: 0; 
margin: 0; 
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
 font-size: 95%;
} 

#tlacitko ul 
{ 
list-style: none; 
margin: 0; 
padding: 0; 
border: none;
 
} 

#tlacitko li 
{ 
border-top: 1px solid #fff; 
margin: 0; 

} 

#tlacitko li a 
{ 
display: block; 
padding: 5px; 
background-color: #955E26; 
color: #fff; 
text-decoration: none; 
width: 100%;
} 

html>body #tlacitko li a { width: auto; } 

#tlacitko li a:hover 
{ 
background-color: #E4BD96; 
color: #fff; 

} 

#tlacitko li 
{ 
border-top: 1px solid #fff; 
margin: 0; 

} 

#tlacitko li li a 
{ 
display: block; 
padding: 3px 3px 3px 30px; 
background-color: #D76D1E; 
color: #fff; 
text-decoration: none; 
width: 100%; 

} 

#tlacitko li li a:hover 
{ 
background-color: #E6BCA7; 
color: #fff; 

} 
